CVE-2006-3814

NameCVE-2006-3814
DescriptionBuffer overflow in the Loader_XM::load_instrument_internal function in loader_xm.cpp for Cheese Tracker 0.9.9 and earlier allows user-assisted attackers to execute arbitrary code via a crafted file with a large amount of extra data.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1166
NVD severitymedium (attack range: remote)
Debian Bugs380364

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cheesetrackersource(unstable)0.9.9-6low380364
cheesetrackersourcesarge0.9.9-1sarge1mediumDSA-1166

Search for package or bug name: Reporting problems